RubyGems Navigation menu

aws-sdk-forecastservice 1.10.0

Official AWS Ruby gem for Amazon Forecast Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.11.0 - September 30, 2020 (46 KB)
  2. 1.10.0 - September 15, 2020 (46 KB)
  3. 1.9.0 - August 25, 2020 (46 KB)
  4. 1.8.0 - July 08, 2020 (46 KB)
  5. 1.7.0 - June 23, 2020 (40.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    836582e1cd27503cd66d57b886332a26eb35a564a44f39f0436ebf0d64a3ff25

    Total downloads 11,020,522

    For this version 364,591

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: